## Name

exit — Ends the MGED process.

## Synopsis

`exit`

## DESCRIPTION

Ends the MGED process. It is a synonym for the quit command.

## EXAMPLES

The example shows the use of the exit command to stop MGED.

Example 1. Using the exit command to end MGED.

`mged>` `exit`

  MGED stops.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.